"16" = "Ne peut pas ouvrir «/System/Library/CoreServices/SystemVersion.plist».";
"17" = "Fausse version de Mac OS X. Ce paquet à été compilé pour version 10.6.";
"18" = "Installez le paquet libusb avant l’installation du paquet sane-backends, s.v.p.";
